• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 46
  • Last Modified:

supporting IE versions for google forms

google forms on google document , is supported by which versions of IE
0
techp
Asked:
techp
  • 2
2 Solutions
 
jcimarronCommented:
techp--
I think the answer is IE 11 and Edge.
0
 
techpAuthor Commented:
hello jcimarron,

 is there any link to support your statement ?
0
 
jcimarronCommented:
I answered techp's original post in https:#a41721831
I supplied a reference similar to this one
https://support.google.com/docs/answer/2375082?co=GENIE.Platform%3DDesktop&hl=en
some weeks ago in response to techp's request for a link to support my statement in https:#a41721831.
It apparently was deleted, but I think it basically answers techp's original question as well as the request for a link to support my statement in https:#a41721831
0

Featured Post

Get your problem seen by more experts

Be seen. Boost your question’s priority for more expert views and faster solutions

  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now